# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.3\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-05-12 19:44+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# f9c33618db0c40ceb4a00279d513dcf5
msgid "Groonga documentation"
msgstr "Groonga documentation"

# 520b87da7c7d4a8ca01a563e7e975a7f
msgid ":doc:`news`"
msgstr ":doc:`news`"

# cff60404a55a4085a805a4f1c66af321
msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

# 1b9f336faae846b892d4ab715bdc55c1
msgid ":ref:`modindex`"
msgstr ":ref:`modindex`"

# 4e14f9cf922442c79dc15ce87088bf3c
msgid ":ref:`search`"
msgstr ":ref:`search`"
